<resources>

    <style name="confirm_dialog" parent="android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:backgroundDimEnabled">false</item>
        <item name="android:windowIsTranslucent">true</item>
    </style>

    <style name="progressbar_loading">
        <item name="android:indeterminateDrawable">@anim/anim_progress_loading</item>
    </style>

</resources>
